$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2900000.0
    - - 400000.0
      - -2900000.0
    - - 400000.0
      - -3000000.0
    - - 500000.0
      - -3000000.0
    - - 500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 793e1616-6c3c-47fa-84bf-5d811b89ab89
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1999-01-01
lineage:
  ls5_fc_albers:
  - 1ec21f95-a6d9-46ad-8b22-d9f0e6b174fc
  - 37d8cc2c-2cd0-4aa5-aa7b-870d683eb04e
  - 38e2d2b5-3352-48c2-b550-40e168e48fce
  - 7936ca57-509f-4b6c-8112-778588bfd167
  - a8795501-8c50-47ca-ad64-902bcaeb0a35
  - 9f4999e6-8355-4472-a9b9-58a07d77f224
  - 6de8280f-c6f0-45e8-9961-858984d9b92f
  - eed8cf5c-2fa8-4635-af03-854a7cdc9360
  - 107891a5-59dc-489c-a87c-6780be399293
  - 136532ec-f111-4a99-bef4-34d98e221618
  - 73b07777-6afa-4182-acd2-d616b964f272
  - 3f8bba31-00e8-4e1e-92a7-2eaa9cc41f32
  - a78c4a4a-e8ba-483d-8220-76ac97cdaf89
  - c9b11f78-140f-440e-bc9c-4292f08d625c
  - 25d5be8e-e617-45a6-9470-247f480f103b
  - a42050e8-7bec-4ac6-a5f5-210a39fd2d97
  - 98329fb9-5e5b-4183-93a7-92d18060a4ec
  - df3782e6-8693-4d32-a5c8-3bf543b741eb
  - 53a751c0-6173-49a9-96d9-c97f315d4735
  - f03c8786-b055-4217-ad53-947fb0c874b1
  - 04831d0e-f369-42b8-9e29-fb4b40d6cf27
  - b6d8eb6c-b5c0-4cb5-b39e-d638854abd8e
  - b295f21b-5212-4151-8c89-0fa4f614c551
  - afeb0f45-91d7-44e0-8edf-2248415cc163
  - 3501d658-ee5c-4b6a-9df3-b902d9cb7f10
  - c3cfbb75-6799-4eea-bff6-f070000cfedb
  - 85d68f58-f137-497d-89ac-c2a1959dbf33
  - 679121b4-a8b2-476c-8d99-b7412aeb82a5
  - 090d5cfb-b7c4-4488-b559-947573797982
  - d10178cc-5a36-4ae9-8434-680628d5ba7c
  - 6764dd21-9305-499c-bc12-b01a3ce2fc25
  - 73ac408a-3160-4ab9-a85a-29fa0e2fc73a
  - 5b95e44b-03c8-47a6-a2a0-9f2ed0ab5610
  - e12a04eb-5878-4268-8470-1f1056848ef3
  - 411395b0-f5ca-4b8c-9413-f15663ae791d
  - 986a910f-7381-4ca0-82ba-cd6f8748cc67
  - deef392d-dd47-4e2d-8acb-90b065ad607a
  - ef6b0de5-d909-4c16-a778-19aeaa6aede6
  - 99f76593-f022-4996-8c0c-cd5097ae8512
  - 09066e11-467f-4b7e-bf47-b1ad926ecb5c
  - fba76f15-5af7-4dc0-a579-38f6e0fd38cf
  - ad78fa05-4dd5-44c0-b9a9-be4f1de11ec1
  - a783e747-2453-4300-995e-ea47ca799bc9
  - cd3a9e2c-c380-4c3c-b974-27c2a054e146
  - 8566b3be-8006-41be-bdf4-ba04fe03b78d
  - 30b823ed-0c4f-469f-8649-8911f8a9c29c
  - 859e42f7-848f-4999-9a17-59f09b0f4c53
  - 110feaf8-a7ca-4dc2-aec5-2eb273e86d6f
  - 25be9b06-9f45-4b7b-8b49-251490655cee
  - 082850b4-9e5d-4c86-bcb6-ebe30554757b
  - c6f598bf-6a37-4713-b611-1d5edff2c24b
  - a5694213-ce2d-461c-8085-de510f534721
  - 738913a0-c8a0-42e2-9d33-34ce18e95932
  - 362da112-7262-4c9b-a8f8-17f2df12cbc0
  - e34ba94a-5afc-4e36-a48a-58c5fc5a2f98
  - 376ca0f4-c12a-4e50-9d25-02855a755510
  - bb4aff3b-d7cb-4483-a0a9-8db20cbff2bf
  - d6f31edd-9dab-4961-be16-88b7ef0ce881
  - 34083912-b7e0-439b-b1a4-75de073474da
  - ec78eddf-7094-4bfd-bd3c-995166c4dc7e
  - e05e9af4-fcc2-400a-ab1d-0914bfdc9496
  - 0015ab0a-d706-41bb-b741-f33885fa6cec
  - 83697312-ce9d-4144-8e0d-3163bec75284
  - aef09c44-de25-46db-a09c-f9c6e713eea0
  - 68dc1ceb-f18e-4778-8c92-dd5f737a5d32
  - 067c6b92-2429-4120-9187-dc6f642f359a
  - 746901d4-94b5-41e9-a21a-353f7ebb768a
  ls5_nbart_geomedian_annual:
  - 8c8e5773-0afc-4aa3-872a-78b313636f9e
  ls5_nbart_tmad_annual:
  - 1190857e-44ec-4dc2-98fd-8e9f561db80e
  ls7_fc_albers:
  - 2be55a14-11f8-4eb1-aa34-5b73cada4353
  - 431f7b00-44d1-4d46-8726-9d63629cc699
  - 346c5556-064a-40f0-a3cf-be168dc0529c
  - 579c39c1-6a50-4f21-b8e2-e84ee7563000
  - fe9f6f16-154f-46aa-8594-564235794d90
  - d7a08998-054c-4ddf-b1a0-7c1617c9cdf0
  - 812ce128-9400-48a6-8313-fb0d8ecda9c5
  - 75d39909-0afe-4446-8130-e9b0b5669d7f
  - a9307e64-1355-47d2-ba6f-324f74f5ed9c
  - 4e68bc6c-98c9-43eb-9868-6481d678c765
  - 6165102e-7f02-46e8-a894-97e27d9c456e
  - 53d99a5f-57be-4569-8277-64fce9aa2d1c
  - ac63669b-5cf0-4885-a091-34a372ecf3fb
  - ac666adf-4c6b-4224-b9a1-8db286a54684
  - c3ae4995-23cb-4566-8524-26250db75e1a
  - 6a91a22e-9f06-4199-ba82-6a4d4b9c8b4e
  - b9329e8c-eee2-412b-95a5-301dfc354904
  - 9743332b-20ce-4b3f-84ef-d5e0e4d8771a
  - 581a3f15-a533-43ab-897f-1664ff626d9f
  - 1a98af4f-f235-4365-8167-bf50339f0594
  - 9ffa8599-1744-4ac6-9d82-a8e4206ebf89
  - 7ee7d551-dff2-486d-8b0c-6b416d220dac
  - b3c23465-c8a8-40f9-b5f9-de183e92fe7b
  - fddeaebe-0708-4a68-9a7e-cc388d215ca0
  - 47b63ea5-aad0-45ad-a5bc-1b27cb4a013e
  ls7_nbart_tmad_annual:
  - d5f24908-489f-4883-9be9-faba63c000a2
  wofs_albers:
  - 0e9e14ec-e4df-43ad-b47f-36605e7d68b2
  - d6638aaf-6432-4bf5-82e1-d83f998b01e3
  - 49b4afc4-3e22-4ef2-95cd-0d2b3f3f4889
  - c2a1ba04-85c7-4778-a447-0cc9bb899327
  - c203374b-9995-4add-9adc-90a1f49d9f38
  - 75fc65c4-2559-4e97-803e-fd9d16c2a54d
  - f4e79373-3b41-4b3f-94ad-44de537ad438
  - 27b62952-9ccd-4acb-a0d7-fc2d825c8156
  - b1773641-4aa3-4b4a-a7f4-db5f973f3146
  - e347b8a6-278c-4145-8a05-95b1bbf72f85
  - ce069712-dc37-4a39-9cd4-e81b8a6660aa
  - 343cc972-7789-4a71-814a-18d5534c81e0
  - a22c4c43-21ca-4f58-97e6-55caacc6092d
  - c684f750-2593-4609-876b-97a3f53e9573
  - 189051f1-1a0d-4aae-9aa6-2e6a7d3406ed
  - 628a5ee6-eb85-47ab-aa89-520f4434f0b4
  - 06e69c68-1527-4124-bb7d-c2bfe4b207ee
  - 7be138a6-e5bb-4e98-afa3-de1c35f3c67e
  - e872561d-9f1d-4ad7-8252-0a1a75a82e6c
  - f41bc3c1-45b4-43c7-b85f-6dd5e0e78a7e
  - 91ca22fb-6fa4-4b35-9ad5-8f9e967f543f
  - 5d849558-8355-4f99-871f-4eaca99b7178
  - 59e7904f-58c4-46a3-9969-8341fe40c075
  - e6edd140-9fb2-4270-961b-0266554f940f
  - ab7290df-ef3e-4e3d-a804-cecd9eccd900
  - 0f2a23d7-f2e8-48d4-b3a7-5456b8afbcd9
  - e2ad87eb-d48a-4885-ba9c-7c11993ac695
  - e299a705-f7fe-4e8f-9c8f-6e57bd49dfa9
  - 4f362ee1-ea92-46e0-b87b-6d10358da666
  - 33a9b921-7f64-45f8-9b5f-e9b50718c504
  - 1f70f76e-1b22-49c7-8bba-afe3780df01c
  - 02dfa495-572a-4c95-877a-65a60ce46d83
  - ff2f2aa7-70c4-4b1b-aa94-5779bbce99fe
  - 19bb6cc1-29b9-4c85-9a0b-77e87b9be8cb
  - 3f2925e2-4767-4367-bbb2-f1565e22c107
  - f15c9ff7-a163-485b-a123-4a610a865efd
  - e12b721b-a11f-4b8d-b9e3-25d7d7733c9c
  - facf5c1e-eea9-42d9-9403-0b1339125a2c
  - 8e4e3019-7e65-449c-abcf-563b426f5ea6
  - d98bf2c8-4449-40c1-b3b1-64a24f1666c0
  - 8f23fac6-2a5c-4b5f-8fa7-7a4217993b7a
  - 679a5e55-e9b7-47bb-b202-01982f1e41c4
  - b8668a50-de16-405e-b0b3-271aed19ea17
  - 1e9042fe-320e-4de2-b9b0-a4e0b79aa8ac
  - 127f47eb-ef62-4bc2-b417-feb229032e1b
  - 5bddcccb-2609-45e5-a63b-2a4fd5d0daf1
  - afb77480-3ec1-4202-b341-a86a467cf34a
  - f131d1aa-4174-40ed-94a2-a012b8c030a5
  - 7a0dc7dd-793d-4566-a8e3-83e8d4adc371
  - e83c4ef6-ec4a-4a87-88ab-c3fa8ea251f3
  - 5ad92dcc-aa27-4b41-a931-d8f205830f41
  - d6a8bb7a-080b-46dd-b200-5f3f2ad5bfa4
  - 6daa5b16-e60c-45af-8ef6-0aa85ec0d39c
  - cebc1ae5-3d58-42a6-8718-8a40d146a76d
  - 2172221c-c63f-4818-9e04-0358d9b32c40
  - 20352dba-2134-41be-a638-1bbaa0321ee6
  - ea8f8bc9-994d-4271-95c2-b4b576beabca
  - d512520e-9cec-4507-91da-75f2d790fb02
  - ab645e4c-157c-4c2b-b8da-734c459f15a1
  - 8be0e86a-01be-40e0-973e-2238ea04a84d
  - 02756bd4-ae17-4f15-9988-1855d6cebef3
  - 023fa591-1521-4479-b476-1fb97458c9ec
  - 4cb72a06-b6d8-4040-99d7-987c7f461144
  - ba501df4-82de-49d3-98d1-82da8da2b38b
  - bc9664a8-1bcf-4359-9cde-aa72b81b7630
  - f6b2afb1-6f7d-4bf1-ba2e-55496d439702
  - 4ec30ebc-a4f8-4161-8721-ca9c2c1c40f9
  - 38686f76-a863-4e32-af4f-350e4e6f8200
  - 62b07387-112b-4741-941e-3bb06fd40802
  - 7c620b51-08f0-4fbc-8638-45e87d67f95b
  - 007adfa3-83ac-4d59-bd0d-e118e09c766e
  - fe5faed3-cbd3-4af0-8614-2cdf23b25ccf
  - 4b10df50-29b4-4a21-96a5-2adf4f7bf094
  - 8ba00408-1b8c-4a98-8bef-434d036e1ecc
  - 4d05dc3b-9500-4b1e-8b44-36a2a78c9e86
  - b745d966-3a87-46d4-854f-c86cd0f2f107
  - e91222ef-e066-406d-bbc8-a31f4b8e6c5c
  - 2f6c3526-2d2b-476b-8e6b-c70674efbb6b
  - a1b7853f-eef8-42c5-af23-d5835ec29cb7
  - 5e4a99a8-9a96-4d63-a639-ebabf63b2344
  - cab4ea4a-2141-43ee-a6c1-4da810873bdc
  - 140ba121-ed5b-49ff-ab9f-e8883b3b9638
  - 0d80320f-41d3-4725-9f22-4245183e06ab
  - cf91db0b-0a38-4de6-8123-d8eb873386a0
  - 1d38fa2b-e567-4bfa-b124-e5a79d94deaf
  wofs_annual_summary:
  - 8d26ce15-9beb-4998-a39f-fac95c0f84aa
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1999-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1999-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-08-05 05:34:01.293079Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
